> ## Documentation Index
> Fetch the complete documentation index at: https://partner-docs.fastgen.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Projects



## OpenAPI

````yaml GET /v1/projects/
openapi: 3.0.0
info:
  title: FastgenAI
  version: 1.0.0
servers:
  - url: https://app.fastgen.ai
security:
  - bearerAuth: []
tags:
  - name: /auth
  - name: /teams
  - name: /teams > /:teamID
  - name: /teams > /:teamID > /invitations
  - name: /teams > /:teamID > /users
  - name: /teams > /:teamID > /projects
  - name: /users
  - name: /users > /me
  - name: /users > /me > /teams
  - name: /projects
  - name: /projects > /users
  - name: /jobs
  - name: /cv
  - name: /scoring
  - name: /scoring > /templates
  - name: /scoring > /templates > /:templateId
  - name: /webhooks
  - name: /webhooks > /:webhookId
  - name: /webhooks > /:webhookId > /messages
  - name: /request_logs
paths:
  /v1/projects/:
    get:
      tags:
        - /projects
      summary: List
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Project'
              example:
                - uuid: a23f3b87-cf68-4db2-966a-22108ca0ab66
                  name: Fastgen
                  created_at: '2024-12-18T18:37:03.504781626Z'
                  updated_at: '2024-12-18T18:37:03.504781626Z'
                - uuid: 23f3b87a-cf68-4db2-966a-22108ca0ab66
                  name: Sandbox
                  created_at: '2024-12-18T18:37:03.504781626Z'
                  updated_at: '2024-12-18T18:37:03.504781626Z'
components:
  schemas:
    Project:
      type: object
      properties:
        uuid:
          type: string
          description: The project's unique identifier (36 characters)
        name:
          type: string
          description: The project's name
        created_at:
          type: string
          description: The timestamp of creation
        updated_at:
          type: string
          description: The timestamp of last update
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````